
[Main]
DelTmpAfterClose=1
UpdateCheck=0
UpdateCheckBeta=0
StartMode=1
EULAAgree=1
HideOtherProcess=1
AlternativeTemp=0
AlternativeTempPath=%Temp%
SilentDLL=1
SearchOnStart=0
PauseAfterSearch=1
CreateRestorePoint=1
IconMainSkin=Standart
LoadIniTmpAfterRestart=0
AutoLanguage=1
StartLanguageID=0419
AutoInfoAfterDelDRV=1
CleanTempForEachDP=1

[Debug]
DebugEnable=1
DebugLogPath=%WINDIR%\Logs\DIALog\
DebugLogName=DIA-LOG_%DATE%.txt
CleenHistory=1
DetailMode=1
DebugLog2AppPath=0
Time2File=0

[Arc]
PathExe=Tools\7za.exe
PathExe64=Tools\7za64.exe

[Devcon]
PathExe=Tools\Devcon\devcon.exe
PathExe64=Tools\Devcon\devcon64.exe
PathExeW2K=Tools\Devcon\devconw2k.exe
CollectHwidsCmd=Tools\Devcon\devcon_c.cmd

[DPInst]
PathExe=Tools\DPInst\DPInst.exe
PathExe64=Tools\DPInst\DPInst64.exe
LegacyMode=1
PromptIfDriverIsNotBetter=1
ForceIfDriverIsNotBetter=0
SuppressAddRemovePrograms=0
SuppressWizard=1
QuietInstall=0
ScanHardware=1

[OS]
OSCount=1
OSCountPerRow=3
Recursion=1
TabBlock=1
TabHide=0
LoadFinishFile=0
ReadClasses=0
ReadDPName=0
ConvertDPName=1
ExcludeHWID=USB\ROOT_HUB*;ROOT\*;STORAGE\*;USBSTOR\*;PCIIDE\IDECHANNEL;PCI\CC_0604;HTREE\*
CompareDrvVerByDate=1
DateFormatRus=0
CompatiblesHWID=1
CompatiblesHWIDCount=10
LoadUnSupportedOS=0
CalcDriverScore=1
SearchCompatibleDriverOtherOS=1
MatchHWIDbyDPName=1
DP_is_aFolder=0
SortMethodShell=0
SortDBTxtFileByHWID=1
ParseHwidByInfDrpFile=1

[OS_1]
Ver=5.0;5.1;5.2;6.0;6.1;6.2;6.3;6.4;10.0
Name=Windows XP / 2000 / ME / Vista / Server 2003/2008/2012 / 7 / 8 / 8.1 / 10
drpFolder=Drivers
devIDFolder=Index\DIA
is64bit=2
PathPhysX=Drivers\DrvX\DP_Graphics_PhysX*.7z
PathLanguages=Drivers\XP\DP_Graphics_Languages*.7z
PathRuntimes=Drivers\XP\DP_Runtimes*.7z
ExcludeFileName=DPsFnshr*.7z

[Utils]
UtilsCount=3

[Utils_1]
Name=DirectX Diagnostics
Path=%WINDIR%\system32\dxdiag.exe
Params=
Path64=

[Utils_2]
Name=Disk Managment
Path=diskmgmt.msc
Path64=
Params=

[Utils_3]
Name=Remove nVidia BugFix
Path=Tools\Nvidia\PatchPostInstall.cmd
Path64=
Params=

[MainForm]
Width=11730
Height=12105
StartMaximazed=0
SaveSizeOnExit=1
FontName=Tahoma
FontSize=9
HighlightColor=32896

[Button]
FontName=Tahoma
FontSize=9
FontUnderline=0
FontStrikethru=0
FontItalic=0
FontBold=0
FontColor=0
Width=2700
Height=550
Left=100
Top=100
Btn2BtnLeft=100
Btn2BtnTop=100
TextUpCase=0
IconStatusSkin=Standart
Style=8
StyleColor=2
BackColor=14933984

[Tab]
FontName=Tahoma
FontSize=8
FontUnderline=0
FontStrikethru=0
FontItalic=0
FontBold=0
FontColor=0

[Tab2]
FontName=Tahoma
FontSize=8
FontUnderline=0
FontStrikethru=0
FontItalic=0
FontBold=0
FontColor=-2147483635
StartMode=1

[ToolTip]
FontName=Lucida Console
FontSize=6
FontUnderline=0
FontStrikethru=0
FontItalic=0
FontBold=0
FontColor=0

[Description]
BuildBy=для SamDrivers

[NotebookVendor]
FilterCount=16
Filter_1=ACER;*ACER*;*EMACHINES*;*BELL*;*GATEWAY*;*ASPIRE*
Filter_2=APPLE;*APPLE*
Filter_3=ASUS;*ASUS*
Filter_4=DELL;*DELL*;*ALIENWARE*;*ARIMA*;*GERICOM*;*JETWAY*
Filter_5=FUJITSU;*FUJITSU*;*SIEME*
Filter_6=GIGABYTE;*GIGABYTE*
Filter_7=HP;*HP*;*HEWLE*;*COMPAQ*;*TO BE FILLED BY HPD*
Filter_8=LENOVO;*LENOVO*;*IBM*;*COMPAL*
Filter_9=LG;*LG*
Filter_10=MSI;*MSI*;*MICRO-STAR*
Filter_11=NEC;*NEC*;*NEC_BRAND*
Filter_12=PANASONIC;*PANASONIC*;*MATSUSHITA*
Filter_13=SAMSUNG;*SAMSUNG*
Filter_14=SONY;*SONY*;*VAIO*
Filter_15=TOSHIBA;*TOSHIBA*;*DYNABOOK*
Filter_16=OEM;*BENQ*;*CLEVO*;*DEPO*;*DEXP*;*DNS*;*DURABOOK*;*ECS*;*ELITEGROUP*;*EUROCOM*;*GETAC*;*ICL*;*INTEL*;*IRU*;*K-SYSTEMS*;*MEDION*;*MITAC*;*MTC*;*NOKIA*;*PEGATRON*;*PROLINK*;*QUANTA*;*SAGER*;*SHUTTLE*;*TWINHEAD*;*RAZER*;*ROVER*;*ROVERBOOK*;*VIEWBOOK*;*VIEWSONIC*;*VIZIO*;*WISTRON*
